<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="38808f59bba21a02ce78c81aaed32bb4">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
